Index: src/conv/step/step-g/ThermodynamicTemperatureContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/ThermodynamicTemperatureContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/ThermodynamicTemperatureContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H_
-#define THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H
 
 #include "ThermodynamicTemperatureUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AreaConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/AreaConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/AreaConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AREACONVERSIONBASEDUNIT_H_
-#define AREACONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_AREACONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_AREACONVERSIONBASEDUNIT_H
 
 #include "AreaUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AREACONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AREACONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LuminousIntensityContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/LuminousIntensityContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/LuminousIntensityContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H_
-#define LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H
 
 #include "LuminousIntensityUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LUMINOUSINTENSITYCONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Axis2Placement.h
===================================================================
--- src/conv/step/step-g/Axis2Placement.h	(revision 58931)
+++ src/conv/step/step-g/Axis2Placement.h	(working copy)
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AXIS2PLACEMENT_H_ */
+#endif /* CONV_STEP_STEP_G_AXIS2PLACEMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ApplicationContextElement.h
===================================================================
--- src/conv/step/step-g/ApplicationContextElement.h	(revision 58931)
+++ src/conv/step/step-g/ApplicationContextElement.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef APPLICATION_CONTEXT_ELEMENT_H_
-#define APPLICATION_CONTEXT_ELEMENT_H_
+#ifndef CONV_STEP_STEP_G_APPLICATIONCONTEXTELEMENT_H
+#define CONV_STEP_STEP_G_APPLICATIONCONTEXTELEMENT_H
 
 #include "STEPEntity.h"
 
@@ -60,7 +60,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* APPLICATION_CONTEXT_ELEMENT_H_ */
+#endif /* CONV_STEP_STEP_G_APPLICATIONCONTEXTELEMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CurveBoundedSurface.h
===================================================================
--- src/conv/step/step-g/CurveBoundedSurface.h	(revision 58931)
+++ src/conv/step/step-g/CurveBoundedSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef CURVE_BOUNDED_SURFACE_H_
-#define CURVE_BOUNDED_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_CURVEBOUNDEDSURFACE_H
+#define CONV_STEP_STEP_G_CURVEBOUNDEDSURFACE_H
 
 #include "BoundedSurface.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CURVE_BOUNDED_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_CURVEBOUNDEDSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/EdgeLoop.h
===================================================================
--- src/conv/step/step-g/EdgeLoop.h	(revision 58931)
+++ src/conv/step/step-g/EdgeLoop.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef EDGELOOP_H_
-#define EDGELOOP_H_
+#ifndef CONV_STEP_STEP_G_EDGELOOP_H
+#define CONV_STEP_STEP_G_EDGELOOP_H
 
 #include "Loop.h"
 #include "Path.h"
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* EDGELOOP_H_ */
+#endif /* CONV_STEP_STEP_G_EDGELOOP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/FoundedItem.h
===================================================================
--- src/conv/step/step-g/FoundedItem.h	(revision 58931)
+++ src/conv/step/step-g/FoundedItem.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FOUNDEDITEM_H_
-#define FOUNDEDITEM_H_
+#ifndef CONV_STEP_STEP_G_FOUNDEDITEM_H
+#define CONV_STEP_STEP_G_FOUNDEDITEM_H
 
 #include "STEPEntity.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FOUNDEDITEM_H_ */
+#endif /* CONV_STEP_STEP_G_FOUNDEDITEM_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionFormation.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionFormation.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionFormation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_FORMATION_H_
-#define PRODUCT_DEFINITION_FORMATION_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATION_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATION_H
 
 #include "STEPEntity.h"
 
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_FORMATION_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BSplineCurveWithKnots.h
===================================================================
--- src/conv/step/step-g/BSplineCurveWithKnots.h	(revision 58931)
+++ src/conv/step/step-g/BSplineCurveWithKnots.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BSPLINECURVEWITHKNOTS_H_
-#define BSPLINECURVEWITHKNOTS_H_
+#ifndef CONV_STEP_STEP_G_BSPLINECURVEWITHKNOTS_H
+#define CONV_STEP_STEP_G_BSPLINECURVEWITHKNOTS_H
 
 #include "BSplineCurve.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BSPLINECURVEWITHKNOTS_H_ */
+#endif /* CONV_STEP_STEP_G_BSPLINECURVEWITHKNOTS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RatioUnit.h
===================================================================
--- src/conv/step/step-g/RatioUnit.h	(revision 58931)
+++ src/conv/step/step-g/RatioUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIOUNIT_H_
-#define RATIOUNIT_H_
+#ifndef CONV_STEP_STEP_G_RATIOUNIT_H
+#define CONV_STEP_STEP_G_RATIOUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIOUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_RATIOUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/DesignContext.h
===================================================================
--- src/conv/step/step-g/DesignContext.h	(revision 58931)
+++ src/conv/step/step-g/DesignContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef DESIGN_CONTEXT_H_
-#define DESIGN_CONTEXT_H_
+#ifndef CONV_STEP_STEP_G_DESIGNCONTEXT_H
+#define CONV_STEP_STEP_G_DESIGNCONTEXT_H
 
 #include "ProductDefinitionContext.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DESIGN_CONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_DESIGNCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionContextRole.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionContextRole.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionContextRole.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_CONTEXT_ROLE_H_
-#define PRODUCT_DEFINITION_CONTEXT_ROLE_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTROLE_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTROLE_H
 
 #include "STEPEntity.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_CONTEXT_ROLE_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTROLE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BoundedCurve.h
===================================================================
--- src/conv/step/step-g/BoundedCurve.h	(revision 58931)
+++ src/conv/step/step-g/BoundedCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BOUNDEDCURVE_H_
-#define BOUNDEDCURVE_H_
+#ifndef CONV_STEP_STEP_G_BOUNDEDCURVE_H
+#define CONV_STEP_STEP_G_BOUNDEDCURVE_H
 
 #include "Curve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BOUNDEDCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BOUNDEDCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SurfaceCurve.h
===================================================================
--- src/conv/step/step-g/SurfaceCurve.h	(revision 58931)
+++ src/conv/step/step-g/SurfaceCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SURFACECURVE_H_
-#define SURFACECURVE_H_
+#ifndef CONV_STEP_STEP_G_SURFACECURVE_H
+#define CONV_STEP_STEP_G_SURFACECURVE_H
 
 #include "Curve.h"
 
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Plane.h
===================================================================
--- src/conv/step/step-g/Plane.h	(revision 58931)
+++ src/conv/step/step-g/Plane.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef PLANE_H_
-#define PLANE_H_
+#ifndef CONV_STEP_STEP_G_PLANE_H
+#define CONV_STEP_STEP_G_PLANE_H
 
 #include "ElementarySurface.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANE_H_ */
+#endif /* CONV_STEP_STEP_G_PLANE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BSplineCurve.h
===================================================================
--- src/conv/step/step-g/BSplineCurve.h	(revision 58931)
+++ src/conv/step/step-g/BSplineCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BSPLINECURVE_H_
-#define BSPLINECURVE_H_
+#ifndef CONV_STEP_STEP_G_BSPLINECURVE_H
+#define CONV_STEP_STEP_G_BSPLINECURVE_H
 
 #include "BoundedCurve.h"
 
@@ -62,7 +62,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BSPLINECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BSPLINECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SurfaceOfRevolution.h
===================================================================
--- src/conv/step/step-g/SurfaceOfRevolution.h	(revision 58931)
+++ src/conv/step/step-g/SurfaceOfRevolution.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SURFACE_OF_REVOLUTION_H_
-#define SURFACE_OF_REVOLUTION_H_
+#ifndef CONV_STEP_STEP_G_SURFACEOFREVOLUTION_H
+#define CONV_STEP_STEP_G_SURFACEOFREVOLUTION_H
 
 #include "SweptSurface.h"
 
@@ -53,7 +53,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACE_OF_REVOLUTION_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACEOFREVOLUTION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionShape.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionShape.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionShape.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_SHAPE_H_
-#define PRODUCT_DEFINITION_SHAPE_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONSHAPE_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONSHAPE_H
 
 #include "STEPEntity.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_SHAPE_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONSHAPE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/VolumeConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/VolumeConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/VolumeConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VOLUMECONVERSIONBASEDUNIT_H_
-#define VOLUMECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_VOLUMECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_VOLUMECONVERSIONBASEDUNIT_H
 
 #include "VolumeUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VOLUMECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_VOLUMECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SolidAngleContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/SolidAngleContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/SolidAngleContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SOLIDANGLECONTEXTDEPENDENTUNIT_H_
-#define SOLIDANGLECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_SOLIDANGLECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_SOLIDANGLECONTEXTDEPENDENTUNIT_H
 
 #include "SolidAngleUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SOLIDANGLECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_SOLIDANGLECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/NamedUnit.h
===================================================================
--- src/conv/step/step-g/NamedUnit.h	(revision 58931)
+++ src/conv/step/step-g/NamedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef NAMEDUNIT_H_
-#define NAMEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_NAMEDUNIT_H
+#define CONV_STEP_STEP_G_NAMEDUNIT_H
 
 #include "Unit.h"
 
@@ -51,7 +51,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* NAMEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_NAMEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/FaceBound.h
===================================================================
--- src/conv/step/step-g/FaceBound.h	(revision 58931)
+++ src/conv/step/step-g/FaceBound.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FACEBOUND_H_
-#define FACEBOUND_H_
+#ifndef CONV_STEP_STEP_G_FACEBOUND_H
+#define CONV_STEP_STEP_G_FACEBOUND_H
 
 #include "TopologicalRepresentationItem.h"
 
@@ -76,7 +76,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FACEBOUND_H_ */
+#endif /* CONV_STEP_STEP_G_FACEBOUND_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TrimmingSelect.h
===================================================================
--- src/conv/step/step-g/TrimmingSelect.h	(revision 58931)
+++ src/conv/step/step-g/TrimmingSelect.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TRIMMINGSELECT_H_
-#define TRIMMINGSELECT_H_
+#ifndef CONV_STEP_STEP_G_TRIMMINGSELECT_H
+#define CONV_STEP_STEP_G_TRIMMINGSELECT_H
 
 #include "STEPEntity.h"
 
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TRIMMINGSELECT_H_ */
+#endif /* CONV_STEP_STEP_G_TRIMMINGSELECT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionContextAssociation.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionContextAssociation.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionContextAssociation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_CONTEXT_ASSOCIATION_H_
-#define PRODUCT_DEFINITION_CONTEXT_ASSOCIATION_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTASSOCIATION_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTASSOCIATION_H
 
 #include "STEPEntity.h"
 
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_CONTEXT_ASSOCIATION_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXTASSOCIATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AmountOfSubstanceSiUnit.h
===================================================================
--- src/conv/step/step-g/AmountOfSubstanceSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/AmountOfSubstanceSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AMOUNTOFSUBSTANCESIUNIT_H_
-#define AMOUNTOFSUBSTANCESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_AMOUNTOFSUBSTANCESIUNIT_H
+#define CONV_STEP_STEP_G_AMOUNTOFSUBSTANCESIUNIT_H
 
 #include "AmountOfSubstanceUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AMOUNTOFSUBSTANCESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AMOUNTOFSUBSTANCESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Circle.h
===================================================================
--- src/conv/step/step-g/Circle.h	(revision 58931)
+++ src/conv/step/step-g/Circle.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CIRCLE_H_
-#define CIRCLE_H_
+#ifndef CONV_STEP_STEP_G_CIRCLE_H
+#define CONV_STEP_STEP_G_CIRCLE_H
 
 #include "Conic.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CIRCLE_H_ */
+#endif /* CONV_STEP_STEP_G_CIRCLE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PlaneAngleContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/PlaneAngleContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/PlaneAngleContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLANEANGLECONTEXTDEPENDENTUNIT_H_
-#define PLANEANGLECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_PLANEANGLECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_PLANEANGLECONTEXTDEPENDENTUNIT_H
 
 #include "PlaneAngleUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANEANGLECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_PLANEANGLECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PCurve.h
===================================================================
--- src/conv/step/step-g/PCurve.h	(revision 58931)
+++ src/conv/step/step-g/PCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PCURVE_H_
-#define PCURVE_H_
+#ifndef CONV_STEP_STEP_G_PCURVE_H
+#define CONV_STEP_STEP_G_PCURVE_H
 
 #include "Curve.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_PCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TrimmedCurve.h
===================================================================
--- src/conv/step/step-g/TrimmedCurve.h	(revision 58931)
+++ src/conv/step/step-g/TrimmedCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TRIMMEDCURVE_H_
-#define TRIMMEDCURVE_H_
+#ifndef CONV_STEP_STEP_G_TRIMMEDCURVE_H
+#define CONV_STEP_STEP_G_TRIMMEDCURVE_H
 
 #include "BoundedCurve.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TRIMMEDCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_TRIMMEDCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SiUnit.h
===================================================================
--- src/conv/step/step-g/SiUnit.h	(revision 58931)
+++ src/conv/step/step-g/SiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SIUNIT_H_
-#define SIUNIT_H_
+#ifndef CONV_STEP_STEP_G_SIUNIT_H
+#define CONV_STEP_STEP_G_SIUNIT_H
 
 #include "NamedUnit.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_SIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/OffsetCurve2D.h
===================================================================
--- src/conv/step/step-g/OffsetCurve2D.h	(revision 58931)
+++ src/conv/step/step-g/OffsetCurve2D.h	(working copy)
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* OFFSETCURVE2D_H_ */
+#endif /* CONV_STEP_STEP_G_OFFSETCURVE2D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RepresentationItem.h
===================================================================
--- src/conv/step/step-g/RepresentationItem.h	(revision 58931)
+++ src/conv/step/step-g/RepresentationItem.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef REPRESENTATIONITEM_H_
-#define REPRESENTATIONITEM_H_
+#ifndef CONV_STEP_STEP_G_REPRESENTATIONITEM_H
+#define CONV_STEP_STEP_G_REPRESENTATIONITEM_H
 
 #include "STEPEntity.h"
 
@@ -56,7 +56,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* REPRESENTATIONITEM_H_ */
+#endif /* CONV_STEP_STEP_G_REPRESENTATIONITEM_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/UniformCurve.h
===================================================================
--- src/conv/step/step-g/UniformCurve.h	(revision 58931)
+++ src/conv/step/step-g/UniformCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef UNIFORMCURVE_H_
-#define UNIFORMCURVE_H_
+#ifndef CONV_STEP_STEP_G_UNIFORMCURVE_H
+#define CONV_STEP_STEP_G_UNIFORMCURVE_H
 
 #include "BSplineCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* UNIFORMCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_UNIFORMCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Hyperbola.h
===================================================================
--- src/conv/step/step-g/Hyperbola.h	(revision 58931)
+++ src/conv/step/step-g/Hyperbola.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef HHYPERBOLA_H_
-#define HHYPERBOLA_H_
+#ifndef CONV_STEP_STEP_G_HYPERBOLA_H
+#define CONV_STEP_STEP_G_HYPERBOLA_H
 
 #include "Conic.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* HHYPERBOLA_H_ */
+#endif /* CONV_STEP_STEP_G_HYPERBOLA_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MechanicalContext.h
===================================================================
--- src/conv/step/step-g/MechanicalContext.h	(revision 58931)
+++ src/conv/step/step-g/MechanicalContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MECHANICAL_CONTEXT_H_
-#define MECHANICAL_CONTEXT_H_
+#ifndef CONV_STEP_STEP_G_MECHANICALCONTEXT_H
+#define CONV_STEP_STEP_G_MECHANICALCONTEXT_H
 
 #include "ProductContext.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MECHANICAL_CONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_MECHANICALCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SeamCurve.h
===================================================================
--- src/conv/step/step-g/SeamCurve.h	(revision 58931)
+++ src/conv/step/step-g/SeamCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SEAM_CURVE_H_
-#define SEAM_CURVE_H_
+#ifndef CONV_STEP_STEP_G_SEAMCURVE_H
+#define CONV_STEP_STEP_G_SEAMCURVE_H
 
 #include "SurfaceCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SEAM_CURVE_H_ */
+#endif /* CONV_STEP_STEP_G_SEAMCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/QuasiUniformSurface.h
===================================================================
--- src/conv/step/step-g/QuasiUniformSurface.h	(revision 58931)
+++ src/conv/step/step-g/QuasiUniformSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef QUASIUNIFORMSURFACE_H_
-#define QUASIUNIFORMSURFACE_H_
+#ifndef CONV_STEP_STEP_G_QUASIUNIFORMSURFACE_H
+#define CONV_STEP_STEP_G_QUASIUNIFORMSURFACE_H
 
 #include "BSplineSurface.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* QUASIUNIFORMSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_QUASIUNIFORMSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SolidModel.h
===================================================================
--- src/conv/step/step-g/SolidModel.h	(revision 58931)
+++ src/conv/step/step-g/SolidModel.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SOLIDMODEL_H_
-#define SOLIDMODEL_H_
+#ifndef CONV_STEP_STEP_G_SOLIDMODEL_H
+#define CONV_STEP_STEP_G_SOLIDMODEL_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -51,7 +51,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SOLIDMODEL_H_ */
+#endif /* CONV_STEP_STEP_G_SOLIDMODEL_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Conic.h
===================================================================
--- src/conv/step/step-g/Conic.h	(revision 58931)
+++ src/conv/step/step-g/Conic.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CONIC_H_
-#define CONIC_H_
+#ifndef CONV_STEP_STEP_G_CONIC_H
+#define CONV_STEP_STEP_G_CONIC_H
 
 #include "Curve.h"
 
@@ -73,7 +73,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONIC_H_ */
+#endif /* CONV_STEP_STEP_G_CONIC_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PlaneAngleSiUnit.h
===================================================================
--- src/conv/step/step-g/PlaneAngleSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/PlaneAngleSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLANEANGLESIUNIT_H_
-#define PLANEANGLESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_PLANEANGLESIUNIT_H
+#define CONV_STEP_STEP_G_PLANEANGLESIUNIT_H
 
 #include "PlaneAngleUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANEANGLESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_PLANEANGLESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ItemDefinedTransformation.h
===================================================================
--- src/conv/step/step-g/ItemDefinedTransformation.h	(revision 58931)
+++ src/conv/step/step-g/ItemDefinedTransformation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_
-#define REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_
+#ifndef CONV_STEP_STEP_G_ITEMDEFINEDTRANSFORMATION_H
+#define CONV_STEP_STEP_G_ITEMDEFINEDTRANSFORMATION_H
 
 #include "STEPEntity.h"
 
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_ */
+#endif /* CONV_STEP_STEP_G_ITEMDEFINEDTRANSFORMATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CompositeCurveOnSurface.h
===================================================================
--- src/conv/step/step-g/CompositeCurveOnSurface.h	(revision 58931)
+++ src/conv/step/step-g/CompositeCurveOnSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef COMPOSITE_CURVE_ON_SURFACE_H_
-#define COMPOSITE_CURVE_ON_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_COMPOSITECURVEONSURFACE_H
+#define CONV_STEP_STEP_G_COMPOSITECURVEONSURFACE_H
 
 #include "CompositeCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* COMPOSITE_CURVE_ON_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_COMPOSITECURVEONSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/FunctionallyDefinedTransformation.h
===================================================================
--- src/conv/step/step-g/FunctionallyDefinedTransformation.h	(revision 58931)
+++ src/conv/step/step-g/FunctionallyDefinedTransformation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FUNCTIONALLYDEFINEDTRANSFORMATION_H_
-#define FUNCTIONALLYDEFINEDTRANSFORMATION_H_
+#ifndef CONV_STEP_STEP_G_FUNCTIONALLYDEFINEDTRANSFORMATION_H
+#define CONV_STEP_STEP_G_FUNCTIONALLYDEFINEDTRANSFORMATION_H
 
 #include "STEPEntity.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FUNCTIONALLYDEFINEDTRANSFORMATION_H_ */
+#endif /* CONV_STEP_STEP_G_FUNCTIONALLYDEFINEDTRANSFORMATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LengthSiUnit.h
===================================================================
--- src/conv/step/step-g/LengthSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/LengthSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LENGTHSIUNIT_H_
-#define LENGTHSIUNIT_H_
+#ifndef CONV_STEP_STEP_G_LENGTHSIUNIT_H
+#define CONV_STEP_STEP_G_LENGTHSIUNIT_H
 
 #include "LengthUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LENGTHSIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LENGTHSIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalUniformSurface.h
===================================================================
--- src/conv/step/step-g/RationalUniformSurface.h	(revision 58931)
+++ src/conv/step/step-g/RationalUniformSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALUNIFORMSURFACE_H_
-#define RATIONALUNIFORMSURFACE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALUNIFORMSURFACE_H
+#define CONV_STEP_STEP_G_RATIONALUNIFORMSURFACE_H
 
 #include "RationalBSplineSurface.h"
 #include "UniformSurface.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALUNIFORMSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALUNIFORMSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/QuasiUniformCurve.h
===================================================================
--- src/conv/step/step-g/QuasiUniformCurve.h	(revision 58931)
+++ src/conv/step/step-g/QuasiUniformCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef QUASIUNIFORMCURVE_H_
-#define QUASIUNIFORMCURVE_H_
+#ifndef CONV_STEP_STEP_G_QUASIUNIFORMCURVE_H
+#define CONV_STEP_STEP_G_QUASIUNIFORMCURVE_H
 
 #include "BSplineCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* QUASIUNIFORMCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_QUASIUNIFORMCURVE_H */
 
 /*
  * Local Variables:
